asgiref==3.5.0
confusable-homoglyphs==3.2.0
coverage==6.4
Django==3.2
docutils==0.18
gunicorn==20.1.0
mariadb==1.0.11
mysql-connector-python==8.0.29
mysqlclient==2.1.0
Pillow==9.1.0
protobuf==4.21.2
pytz==2022.1
reportlab==3.6.0
sqlparse==0.4.0
typing_extensions==4.2.0
Unidecode==1.3.0
